/***** iPad Smaller than 959px *****/
@media only screen and (min-width: 720px) and (max-width: 1024px) {
	
a:link.main-nav {color: #2f7fec; font-size: 16px; font-weight: 900; text-decoration: none; padding-bottom: 5px; }
a:visited.main-nav {color: #2f7fec; font-size: 16px; font-weight: 900; text-decoration: none; padding-bottom: 5px;}
a:hover.main-nav {color: #2f7fec; font-size: 16px; font-weight: 900; border-bottom: 5px solid #ea5535; padding-bottom: 5px; }

a:link.sub-nav {color: #f4a907; font-size: 13px; font-weight: 400; text-decoration: none; padding-bottom: 3px; }
a:visited.sub-nav {color: #f4a907; font-size: 13px; font-weight: 400; text-decoration: none; padding-bottom: 3px;}
a:hover.sub-nav {color: #ea5535; font-size: 13px; font-weight: 400; padding-bottom: 3px; }


.main-menu {color: #b2bac6; font-size: 15px; font-weight: 300; text-align: right; margin-top: 12px; }
.sub-menu {color: #b2bac6; font-size: 8px; font-weight: 300; text-align: right; margin-top: 12px; }


a:link.footer-link {color: #FFF; letter-spacing: 0px; text-decoration: none; text-transform: uppercase; font-weight: 400; font-size: 14px; }
a:visited.footer-link {color: #FFF; letter-spacing: 0px; text-decoration: none; text-transform: uppercase; font-size: 14px;}
a:hover.footer-link {color: #032c56; letter-spacing: 0px; text-decoration: none; text-transform: uppercase; font-size: 14px;}


h1 {font-family: 'No7', cursive; font-size: 43px; color: #ea5535; font-weight: 100; margin-bottom: 0; }


.pic-cell {
	width: 33.33333%; 
	height: 180px;
	background-position: center center; 
	background-size: cover; 
}

.txt-cell {
	font-size: 18px;
}

p {font-size: 14px; line-height: 18px; margin-bottom: 13px;  }


a:link.orange {
	font-size: 18px;
	padding: 16px 16px 20px 16px;
	margin-top: 16px;
	}
	
a:link.green {
	font-size: 18px;
	padding: 16px 16px 20px 16px;
	margin-top: 16px;
	}